Message: Problem with G4EMLOW6.48 Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Question Problem with G4EMLOW6.48  

Forum: Run Management
Date: 20 May, 2016
From: salima natouh <salima natouh>

Hi; Iím as a beginner for Geant4 code, and by using geant4.10.2, cmake3.4 and visual studio 2015 on windows8 to run the basic example b1, I have got the following error.

 -------- EEEE ------- G4Exception-START -------- EEEE -------
*** G4Exception : em0003
      issued by : G4SeltzerBergerModel::ReadData()
Bremsstrahlung data file <C:\Users\salima\Desktop\GEANT4\geant4_10_02-install/sh
are/Geant4-10.2.0/data/G4EMLOW6.48 /brem_SB/br1> is not opened!G4LEDATA version
should be G4EMLOW6.23 or later.

*** Fatal Exception *** core dump *** -------- EEEE -------- G4Exception-END --------- EEEE -------

I will appreciate your help to overcome the problem
  I am looking forward to your response
Thank you in advance

Salima Natouh

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 Idea: Re: Problem with G4EMLOW6.48   (Michael H. Kelsey - 20 May, 2016)
(_ Question: Re: Problem with G4EMLOW6.48   (salima natouh - 21 May, 2016)
 Add Message Add Message
to: "Problem with G4EMLOW6.48 "

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]